PRODUCT STUDIO
Εικόνες προϊόντος1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel GS1910-24HP
Zyxel GS1910-24HP Switch
SKU: GS1910-24HP
Zyxel GS1910-24HP Switch — Διακόπτης. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Zyxel GS1910-24HP Switch
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Αριθμός θυρών χαλκού Gigabit Ethernet
24
Πρότυπα Wi-Fi
IEEE 802.1ab, IEEE 802.1p, IEEE 802.3, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Τεχνολογία καλωδίων Ethernet από χαλκό
Τύπος βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Υποστήριξη 10G
Hayir
Υποστήριξη Power over Ethernet Poe
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Χαρακτηριστικά DHCP
GTIN EAN UPC
0760559120214,
Μάρκα
Zyxel
Μάρκα
Zyxel
Όνομα προϊόντος
GS1910-24HP
Όνομα προϊόντος
GS1910-24HP
Αντικατοπτρισμός πυλώνα σύνδεσης
Αριθμός θυρών combo SFP
4
Ασφάλεια
LVD
Δηλώσεις συμμόρφωσης
Διαχείριση βασισμένη στο web
Επίπεδο επαφής
Ημερομηνία παραγωγής
Ημερομηνία προσθήκης στο σύστημα
2012-09-22
Κατηγορία
Ağ Anahtarları
Κατηγορία
Ağ Anahtarları
Κωδικός προϊόντος
GS1910-24HP
Λίστα ελέγχου σύνδεσης ACL
Περιορισμός ταχύτητας
Ναι
Πρωτόκολλα διαχείρισης
SNMP v1,v2c, v3
Σειρά προϊόντος
Τύπος πλήκτρου
Υποστήριξη MIB
RFC 1213 MIB II, IEEE 802.1Q, RFC 2819 RMON, RFC 3414, RFC 3415, RFC 4133, RFC 4188, IEEE 802.1 MSTP, IEEE 802.3AB LLDP-MIB, IEEE 802.3ad LACP MIB
Υποστήριξη ελέγχου Akis
Υποστηριζόμενος αλγόριθμος ασφαλείας
802.1x RADIUS
Φιλτράρισμα διεύθυνσης MAC
Χρώμα προϊόντος
®